linux-meta-raspi-5.4 5.4.0.1018.22 source package in Ubuntu

Changelog

linux-meta-raspi-5.4 (5.4.0.1018.22) bionic; urgency=medium

  * Bump ABI 5.4.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <email address hidden>  Sun, 06 Sep 2020 09:07:41 -0400

Upload details

Uploaded by:
William Breathitt Gray
Sponsored by:
Marcelo Cerri
Uploaded to:
Bionic
Original maintainer:
Ubuntu Kernel Team
Architectures:
armhf arm64
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] arm64 [FULLYBUILT] armhf

Downloads

File Size SHA-256 Checksum
linux-meta-raspi-5.4_5.4.0.1018.22.tar.xz 9.3 KiB 9c4da2cc54e249060927dcceb97d70630934573bc2cc644b6001f5d43b1751b8
linux-meta-raspi-5.4_5.4.0.1018.22.dsc 2.2 KiB df95c6ad51f41bfcbc6036f4a5eb3849d42693716ca5fb6e0e553acd4bc72083

View changes file

Binary packages built by this source

linux-headers-raspi-hwe-18.04: Raspberry Pi Linux kernel headers

 This package will always depend on the latest Raspberry Pi Linux
 kernel headers available.

linux-headers-raspi-hwe-18.04-edge: Raspberry Pi Linux kernel headers

 This package will always depend on the latest Raspberry Pi Linux
 kernel headers available.

linux-image-raspi-hwe-18.04: Raspberry Pi Linux kernel image

 This package will always depend on the latest Raspberry Pi Linux
 kernel image available.

linux-image-raspi-hwe-18.04-edge: Raspberry Pi Linux kernel image

 This package will always depend on the latest Raspberry Pi Linux
 kernel image available.

linux-raspi-hwe-18.04: Complete Raspberry Pi Linux kernel and headers

 This package will always depend on the latest complete Raspberry Pi Linux
 kernel and headers available.

linux-raspi-hwe-18.04-edge: Complete Raspberry Pi Linux kernel and headers

 This package will always depend on the latest complete Raspberry Pi Linux
 kernel and headers available.

linux-tools-raspi-hwe-18.04: Raspberry Pi Linux kernel tools

 This package will always depend on the latest Raspberry Pi Linux
 kernel tools available.

linux-tools-raspi-hwe-18.04-edge: Raspberry Pi Linux kernel tools

 This package will always depend on the latest Raspberry Pi Linux
 kernel tools available.